Subject: [AAA-WG]: Latest DIAMETER Internet-Drafts

From: Patrice Calhoun <[email-masked]>
Date: Fri, 2 Feb 2001 09:38:14 -0800 (PST)

All,

The latest (and last) individual contributions have been sent to the
secretariat. A preview of the I-Ds can be found at www.diameter.org. I would
welcome any comments. As I understand it, these documents are under review,
and will become WG documents prior to the IETF Internet Draft deadline.

BTW, the Resource Management and Strong Crypto drafts will remain as
individual contributions until such time that we've figured out where we want
to go with these. There is a security meeting on 3/7 in San Diego, for those
of you that are not aware.

Things not done:
	- Table. I need a clearer direction from the WG, as evidenced by my 
	  e-mail yesterday.

Thanks,

PatC